Parameters
JSON body
Request body
application/jsonidstringRequiredRotate the signing secret (returns the new secret once)
JSON body
idstringRequired1 status code documented
secretstringRequired{
"secret": "example_secret"
}POST /bff/webhook/rotate-secret
curl -X POST "https://api.bizkithub.com/bff/webhook/rotate-secret" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.